@charset "utf-8";

@font-face{
font-family:MalgunGothic;
src:url(MalgunGothic.eot);
src:local(※), url(malgunbd.woff) format(‘woff’)
}

a{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:none}

/* Reset */
*{margin:0;padding:0;}
html,body{width:100%;height:100%;}
html{overflow-y:auto;  overflow-x:auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{font-family:'Malgun Gothic','맑은고딕',sans-serif;font-size:12px; color:#000000;}
body{background-color:#FFF; *word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle; border:0; cursor:pointer;}
select{margin: 0em;font: -webkit-small-control;color: initial;letter-spacing: normal;word-spacing: normal;text-transform: none;text-indent: 0px;text-shadow: none;text-align: start; font-size:12px;}
optgroup {font-weight: bolder;}
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
button *{position:relative}
legend,hr{visibility:hidden;width:0;height:0;font-size:0;line-height:0}
caption{visibility:hidden;overflow:hidden;top:0;width:0;height:0;font-size:0;line-height:0}
table{/* border-collapse:collapse;table-layout:fixed; */border-collapse:collapse;border-spacing:0;}
table caption{display:none;}

/* \\\\\\\\\\\\\\\\\    DEMO CODE   ///////////////////////////////// */
.overlay {width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1000; display: none;}
.modal {display: none; background: #FFF; padding: 0 20px 20px 20px; overflow: auto; z-index: 1001; position: absolute; width: 400px; min-height: 250px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
/* \\\\\\\\\\\\\\\\\    END MODAL CODE   ///////////////////////////////// */

/*로그인 팝업*/
.popLogin {position:relative; width:100%; height:auto;}
.popLogin h3 {font-size:14px; color:#333; margin-bottom:35px; border-bottom:1px solid #e1e1e1; margin-top:15px; letter-spacing:-1px; padding-bottom:15px;}
.popLogin .closeBtn {position:absolute; right:0; top:0; cursor:pointer;}
.popLogin p {text-align:center; margin-bottom:3px;}
.popLogin p.explain {margin-bottom:3px; font-size:11px;}
.popLogin .checkAll {position:relative; width:300px; height:auto; margin:0 auto;}
.popLogin .checkAll p.tLeft {margin-bottom:10px; font-size:12px; text-align:left !important;}

/*최근글 & 최근댓글*/
#.article {width:100%; height:auto;}
#.article li {float:left; line-height:23px; }

/* 최근 글 */
.articleBox {width:100%; height:auto;}
.articleBox .article {width:100%; height:auto;}
.articleBox .article li {float:left; width:100%; width:250px; line-height:23px; background:url(/common/images/common/icon_new.gif) no-repeat 3px 50%; padding-left:20px;}
.articleBox .article li a {color:#222222;}

/* 최근 코멘트 */
.commBox {width:100%; height:auto;}
.commBox .article {width:100%; height:auto;}
.commBox .article li {float:left; width:100%; line-height:23px; background:url(../images/common/dot01.gif) no-repeat 3px 50%; padding-left:13px;}
.commBox .article li a {color:#222222;}

/* Layout */
#wrap {position:relative;width:100%;}

#header {position:relative;width:100%;}
#header .gnb {position:relative; width:1260px; height:24px; background:#f2f2f2; border-bottom:1px solid #e5e5e5; margin:0 auto;}
#header .gnb .thisip {position:absolute; left:10px; top:5px;}
#header .gnb .utilMenu {position:absolute; right:0; top:5px;}
#header .gnb .utilMenu li {float:left; text-align:center; padding:0 17px 0 17px; background:url(/common/images/common/pix_gnb.gif) no-repeat right 5px;}
#header .gnb .utilMenu li.end {background:none;}

#globalArea {position:relative; width:100%; height:90px;}
#globalArea .global {position:relative; width:1260px; height:107px; margin:0 auto;}
#globalArea .global .logo {position:relative; left:0; top:10px; width:250px; text-align:center;}
#globalArea .global .searchBox {position:absolute; right:0; top:37px; width:230px; height:30px; background:url(/common/images/common/search_end.gif) no-repeat; background-position:right 0; line-height:26px;}
#globalArea .global .searchBox .search {position:relative; width:228px;}
#globalArea .global .searchBox .search span.go_search {position:absolute; right:10px; top:4px;}

#naviSection {position:relative; width:100%; margin-bottom:20px; z-index:100;}
#naviSection #naviArea {position:relative; width:1260px; height:40px; border-top:2px solid #9d9d9d; border-bottom:1px solid #9d9d9d; margin-bottom:20px; margin:0 auto;}
#naviSection #naviArea .navi {position:relative; width:1260px; height:40px; margin:0 auto;}
#naviSection #naviArea .navi li {float:left;}
#naviSection #naviArea .navi li a {float:left; width:139px; background:url(/common/images/common/pix.gif) no-repeat right 50%; text-align:center; line-height:38px; color:#4d4d4d; font-size:16px;}
#naviSection #naviArea .navi li a:hover {color:#59afec; font-weight:bold;}
#naviSection #naviArea .navi li.end a {background:none; width:148px;}

#subNavi {position:absolute; width:1260px; height:auto; left:50%; margin-left:-630px; top:41px; z-index:200;}
#subNavi a {color:#000000;}
#subNavi a:hover {color:#59afec;}
#subNavi .subMenu_1 {width:139px; height:100%; background:#FFF;}
#subNavi .subMenu_1 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_1 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_1 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_2 {width:139px; height:100%; background:#FFF; margin-left:139px;}
#subNavi .subMenu_2 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_2 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_2 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_3 {width:139px; height:100%; background:#FFF; margin-left:278px;}
#subNavi .subMenu_3 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_3 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_3 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_4 {width:139px; height:100%; background:#FFF; margin-left:417px;}
#subNavi .subMenu_4 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_4 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_4 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_5 {width:139px; height:100%; background:#FFF; margin-left:556px;}
#subNavi .subMenu_5 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_5 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_5 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_6 {width:139px; height:100%; background:#FFF; margin-left:695px;}
#subNavi .subMenu_6 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_6 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_6 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_7 {width:139px; height:100%; background:#FFF; margin-left:834px;}
#subNavi .subMenu_7 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_7 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_7 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_8 {width:139px; height:100%; background:#FFF; margin-left:973px;}
#subNavi .subMenu_8 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_8 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_8 li.end {border-bottom:1px solid #9d9d9d;}

#subNavi .subMenu_9 {width:148px; height:100%; background:#FFF; margin-left:1112px;}
#subNavi .subMenu_9 li.mTop {background:url(/common/images/common/ar_tab.gif) no-repeat top center; border-top:1px solid #FFF; padding-top:8px 0 0 0;}
#subNavi .subMenu_9 li {display:block; border-top:1px solid #e5e5e5; border-left:1px solid #9d9d9d; border-right:1px solid #9d9d9d; padding:10px; margin-top:-1px;}
#subNavi .subMenu_9 li.end {border-bottom:1px solid #9d9d9d;}


#container {position:relative; width:1260px; height:auto; margin:0 auto;}

#leftContents {float:left; width:280px; height:100%; padding-bottom:40px;}
#mainContents {float:left; width:760px; height:100%; padding-bottom:40px;}
#rightContents {float:left; width:220px; height:100%; padding-bottom:40px;}

#boxLeft {position:relative; width:270px; height:auto; margin-bottom:15px}
#boxLeft .letop {position:relative; width:270px; height:5px; background:url(/common/images/common/box_left_top.gif) no-repeat;}
#boxLeft .lecon {position:relative; width:250px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxLeft .leconLogin {position:relative; width:250px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 4px 9px; overflow:hidden;}
#boxLeft .lebottom {position:relative; width:270px; height:5px; background:url(/common/images/common/box_left_bottom.gif) no-repeat;}
#boxLeft .lecon h3 {height:38px; border-bottom:1px solid #e2e2e2; line-height:34px; font-size:14px; color:#1f1f1f; letter-spacing:-1px; padding-left:24px; margin-bottom:10px;}

#boxLeftGray {position:relative; width:270px; height:auto; margin-bottom:15px}
#boxLeftGray .letop {position:relative; width:270px; height:5px; background:url(/common/images/common/box_left_top.gif) no-repeat;}
#boxLeftGray .lecon {position:relative; width:250px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#f7f7f7; padding:0 9px 9px 9px; overflow:hidden;}
#boxLeftGray .lebottom {position:relative; width:270px; height:5px; background:url(/common/images/common/box_left_bottom.gif) no-repeat;}
#boxLeftGray .lecon h3 {height:38px; border-bottom:1px solid #e2e2e2; line-height:34px; font-size:14px; color:#1f1f1f; letter-spacing:-1px; padding-left:24px; margin-bottom:10px;}

#boxMainTri #boxInfor {float:left; position:relative; width:486px; height:auto; margin-bottom:15px;}
#boxMainTri #boxInfor .infotop {position:relative; width:476px; height:5px; background:url(/common/images/common/box_minfo_top.gif) no-repeat;}
#boxMainTri #boxInfor .infocon {position:relative; width:456px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #boxInfor .infobottom {position:relative; width:476px; height:5px; background:url(/common/images/common/box_minfo_bottom.gif) no-repeat;}
#boxMainTri #boxInfor .infocon h3 {height:38px; border-bottom:1px solid #e2e2e2; line-height:34px; font-size:14px; color:#1f1f1f; letter-spacing:-1px; padding-left:24px; margin-bottom:10px;}

#boxMainTri #boxNotice {float:left; position:relative; width:262px; height:auto; margin-bottom:15px;}
#boxMainTri #boxNotice .noticetop {position:relative; width:262px; height:44px; background:url(/common/images/common/box_notice_top.gif) no-repeat;}
#boxMainTri #boxNotice .noticecon {position:relative; width:242px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #boxNotice .noticecon li {width:242px;}
#boxMainTri #boxNotice .noticebottom {position:relative; width:262px; height:5px; background:url(/common/images/common/box_notice_bottom.gif) no-repeat;}

#boxMainTri #bdLeft {float:left; position:relative; width:379px; height:auto; margin-bottom:15px;}
#boxMainTri #bdLeft .bdtop {position:relative; width:369px; height:44px; background:url(/common/images/common/box_mcenter_top.gif) no-repeat;}
#boxMainTri #bdLeft .bdcon {position:relative; width:349px; height:620px; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #bdLeft .bdcon_main {position:relative; width:349px; height:260px; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #bdLeft .bdbottom {position:relative; width:369px; height:5px; background:url(/common/images/common/box_mcenter_bottom.gif) no-repeat;}

#boxMainTri #bdRight {float:left; position:relative; width:369px; height:auto; margin-bottom:15px;}
#boxMainTri #bdRight .bdtop {position:relative; width:369px; height:44px; background:url(/common/images/common/box_mcenter_top.gif) no-repeat;}
#boxMainTri #bdRight .bdcon {position:relative; width:349px; height:620px; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #bdRight .bdcon_main {position:relative; width:349px; height:260px; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #bdRight .bdbottom {position:relative; width:369px; height:5px; background:url(/common/images/common/box_mcenter_bottom.gif) no-repeat;}

#boxMainTri #boxGallery {float:left; position:relative; width:748px; height:auto; margin-bottom:15px;}
#boxMainTri #boxGallery .infotop {position:relative; width:748px; height:5px; background:url(/common/images/common/box_board_top.gif) no-repeat;}
#boxMainTri #boxGallery .infocon {position:relative; width:728px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxMainTri #boxGallery .infobottom {position:relative; width:748px; height:5px; background:url(/common/images/common/box_board_bottom.gif) no-repeat;}
#boxMainTri #boxGallery .infocon h3 {height:38px; border-bottom:1px solid #e2e2e2; line-height:34px; font-size:14px; color:#1f1f1f; letter-spacing:-1px; padding-left:24px; margin-bottom:10px;}

#boxRight {position:relative; width:220px; height:auto; margin-bottom:15px}
#boxRight .rigtop {position:relative; width:220px; height:5px; background:url(/common/images/common/box_right_top.gif) no-repeat;}
#boxRight .rigcon {position:relative; width:200px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxRight .rigbottom {position:relative; width:220px; height:5px; background:url(/common/images/common/box_right_bottom.gif) no-repeat;}
#boxRight .rigcon h3 {height:38px; border-bottom:1px solid #e2e2e2; line-height:34px; font-size:14px; color:#1f1f1f; letter-spacing:-1px; padding-left:24px; margin-bottom:10px;}

#boxRightGray {position:relative; width:220px; height:auto; margin-bottom:15px}
#boxRightGray .rigtop {position:relative; width:220px; height:5px; background:url(/common/images/common/box_right_top.gif) no-repeat;}
#boxRightGray .rigcon {position:relative; width:200px; height:auto; border-left:1px solid #e2e2e2;  border-right:1px solid #e2e2e2; background:#f7f7f7; padding:0 9px 9px 9px; overflow:hidden;}
#boxRightGray .rigbottom {position:relative; width:220px; height:5px; background:url(/common/images/common/box_right_bottom.gif) no-repeat;}
#boxRightGray .rigcon h3 {height:38px; border-bottom:1px solid #e2e2e2; line-height:34px; font-size:14px; color:#1f1f1f; letter-spacing:-1px; padding-left:24px; margin-bottom:10px;}

/*login*/
#loginBox {position:relative; width:270px; height:62px; margin-bottom:15px;}
#loginBox .login li {float:left;}
#loginBox .login li.btLogin a {float:left; width:135px; height:62px; background:url(/common/images/common/btn_login_off.jpg) no-repeat;}
#loginBox .login li.btLogin a:hover {float:left; width:135px; height:62px; background:url(/common/images/common/btn_login_on.jpg) no-repeat;}
#loginBox .login li.btRegister a {float:left; width:135px; height:62px; background:url(/common/images/common/btn_register_off.jpg) no-repeat;}
#loginBox .login li.btRegister a:hover {float:left; width:135px; height:62px; background:url(/common/images/common/btn_register_on.jpg) no-repeat;}
/*login*/

/* 로그인 후 */
.aftLogin {width:100%; height:auto; text-align:center; padding:10px 0 13px 0; background:#f7f7f7; margin-top:5px;}
.aftLogin p.nickname {padding-bottom:10px; margin-bottom:15px; border-bottom:1px solid #FFF; line-height:20px;}
/* 로그인 후 */

/*서브카테고리*/
.cateSub {width:100%; height:auto;}
.cateSub li {float:left; width:40%; line-height:26px; background:url(/common/images/common/icon_subcate.gif) no-repeat 0px 11px; margin-left:10px; padding-left:10px;}
.cateSub li a:hover {color:#59afec; font-weight:bold;}
.cateSub li.on a {color:#59afec; font-weight:bold;}

/*후원*/
.donate {width:100%; text-align:center; padding:10px 0 4px 0;}
.donate p.title a {color:#4a5887; font-size:16px; font-weight:bold;}
/*후원*/

/*250배너*/
.banner250 {width:100%; text-align:center; padding:8px 0 0 0;}
/*250배너*/

/*포인트랭킹*/
.ranking {width:100%; height:auto;}
.ranking .section {position:relative; width:100%; height:172px; overflow-y:scroll;}
.ranking .section li {float:left; line-height:20px; font-size:11px; margin-bottom:3px;}
.ranking .section li dl,dt,dd {float:left; color:#464669;}
.ranking .section li dd.level {width:30px;}
.ranking .section li dd.nickname {width:110px;}
.ranking .section li dd.point, dd.time {width:30px; margin-right:5px;}
.ranking .section li .num {display:inline-block; width:20px; border:1px solid #eaeaea; text-align:center; color:#464646; font-size:10px; margin-right:5px; vertical-align:middle;}
/*포인트랭킹*/

/*sponser Event*/
.sponser {width:100%; height:auto;}
.sponser li {float:left; margin-bottom:9px;}
.sponser li.end {margin-bottom:0px;}
.sponser li dl, dt, dd {float:left;}
.sponser li dd {margin-top:3px;}
.sponser li .thumbEvent {display:inline-block; width:41px; height:41px; border:1px solid #e2e2e2; padding:1px; margin-right:9px;}
.sponser li p.subject a {font-size:14px; color:#231f20; font-weight:bold;}
.sponser li p {color:#898989;}

/* 게임정보 */
.gameinfo {width:100%; height:auto;}
.gameinfo li {float:left; line-height:20px;}
.gameinfo li dl, dt, dd {float:left;}
.gameinfo li dt {width:40px;}
.gameinfo li dt img {margin-top:4px;}
.gameinfo li dd.subject, dd.subject a {width:350px; color:#222222;}
.gameinfo li dd.date {width:60px; font-size:11px; color:#7e7e7e;}

/*공지사항 & 이벤트 */
.noticetop .tab {width:100%; height:43px; border-bottom:1px solid #e2e2e2;}
.noticetop .tab li {float:left; width:30%; height:43px; font-size:11px; color:#515151; letter-spacing:-1px; text-align:center; line-height:40px;}
.noticetop .tab li a {float:left; width:100%; height:100%; color:#515151; border-right:1px solid #e2e2e2;}
.noticetop .tab li a:hover {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.noticetop .tab li.on a {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; border-right:1px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.notice {width:100%; height:auto; padding-top:10px;}
.notice .article {width:100%; height:auto;}
.notice .article li {float:left; line-height:20px; background:url(/common/images/common/dot01.gif) no-repeat 3px 50%; padding-left:13px;}
.notice .article li a {color:#222222;}

/* 메인 탭게시판 Set */
.bdtop .tab {width:100%; height:43px; border-bottom:1px solid #e2e2e2;}
.bdtop .tab li {float:left; width:20%; height:43px; font-size:11px; color:#515151; letter-spacing:-1px; text-align:center; line-height:40px; margin-right:0px;}
*:first-child+html .bdtop .tab li {float:left; width:20%; height:43px; font-size:11px; color:#515151; letter-spacing:-1px; text-align:center; line-height:40px; margin-right:-1px;}
.bdtop .tab li a {float:left; width:100%; height:100%; color:#515151; border-right:1px solid #e2e2e2;}
.bdtop .tab li.end a {float:left; width:100%; height:100%; color:#515151; border-right:0px solid #e2e2e2;}
.bdtop .tab li a:hover {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.bdtop .tab li.end a:hover {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; border-right:0px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.bdtop .tab li.on a {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; border-right:1px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.bdtop .tab li.onend a {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; border-right:0px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}

/* 게시판 하단 탭게시판 Set */
.bdtop .bbstab {width:100%; height:43px; border-bottom:1px solid #e2e2e2;}
.bdtop .bbstab li {float:left; width:35%; height:43px; font-size:11px; color:#515151; letter-spacing:-1px; text-align:center; line-height:40px; margin-right:0px;}
.bdtop .bbstab li a {float:left; width:100%; height:100%; color:#515151; border-right:1px solid #e2e2e2;}
.bdtop .bbstab li a:hover {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}
.bdtop .bbstab li.on a {float:left; width:100%; height:100%; color:#1f1f1f; font-weight:bold; border-bottom:1px solid #FFF; border-left:0px solid #e2e2e2; border-right:1px solid #e2e2e2; background:url(/common/images/common/ar_tab.gif) no-repeat center bottom;}

.bdSet {width:100%; height:auto; padding-top:15px;}
.bdSet .article {width:100%; height:auto;}
.bdSet .article li {float:left; width:100%; line-height:20px; background:url(../images/common/dot01.gif) no-repeat 3px 50%; padding-left:13px;}
.bdSet .article li a {color:#222222;}
.bdSet .article li span.writer {position:absolute; width:70px; right:9px; font-size:11px;}

.bdSet .article_p li {float:left; margin-bottom:15px;}
.bdSet .article_p li.end {float:left; margin-bottom:0px;}
.bdSet .article_p li a {color:#222222;}
.bdSet .article_p li dt, dd {float:left;}
.bdSet .article_p li dd {margin-top:3px; width:240px;}
.bdSet .article_p li .thumbPhoto {width:100px; height:100px; margin-right:9px;}
.bdSet .article_p li p.subject a {font-size:12px; color:#222222; font-weight:bold; line-height:30px;}
.bdSet .article_p li p.con {color:#898989; font-size:11px; line-height:16px;}

/* banner */
.bnr {width:100%; height:auto; margin-top:5px;}
.bnr p {margin-bottom:10px;}
.bnr p.end {margin-bottom:0px;}
.bnrLong {position:relative; width:100%; height:auto; margin-top:5px; margin-bottom:5px;}

/* Copyright */
#copyright {clear:both; position:relative; width:100%; height:auto;}
#copyright .stmapTitle {position:relative; width:100%; height:33px; background:#eaeaea;}
#copyright .stmapMenu {position:relative; width:100%; height:100%; background:#f8f8f8; overflow:hidden; padding:15px 0 15px 0;}

.stmap {position:relative; width:1260px; height:33px; margin:0 auto; padding-left:20px;}
.stmap li {float:left;}
.stmap li a {float:left; width:139px; height:33px; line-height:33px; color:#242424; font-size:12px; font-weight:bold;}
.stmap li.end a {background:none; width:148px;}

.stMenu {position:relative; width:1260px; margin:0 auto; padding-left:20px;}
.stMenu li {float:left;}
.stMenu li a {float:left; width:139px; line-height:22px; color:#787878; font-size:12px;}
.stMenu li.end a {background:none; width:148px;}

.stMenu li div {clear:both; float:left; width:139px;}
.stMenu li div li {float:left;}

#bottomMenu {width:100%; height:41px; background:#FFF; border-bottom:1px solid #e0e0e0;}
#bottomMenu .btmenu {position:relative; width:1260px; height:41px; margin:0 auto; text-align:center;}
#bottomMenu .btmenu li {display:inline; line-height:38px; color:#242424; font-weight:bold;}
#bottomMenu .btmenu li a {display:inline; text-align:center; padding:0 22px 0 17px; background:url(/common/images/common/pix_gnb.gif) no-repeat right 50%;}
#bottomMenu .btmenu li.end a {background:none;}
#copyinfo {width:100%; height:100px; background:#FFF; text-align:center; margin-top:20px;}

/* h3 아이콘 */
.point {background:url(/common/images/common/icon_point.gif) no-repeat 0 50%;}
.recent {background:url(/common/images/common/icon_recent.gif) no-repeat 0 48%;}
.event {background:url(/common/images/common/icon_event.gif) no-repeat 0 47%;}
.infor {background:url(/common/images/common/icon_infor.gif) no-repeat 0 47%;}
.comment {background:url(/common/images/common/icon_comment.gif) no-repeat 0 47%;}
.cate {background:url(/common/images/common/icon_cate.gif) no-repeat 0 47%;}

/*more*/
.more {position:absolute; right:10px; top:0; font-size:10px; letter-spacing:0px;}

/* boardBoxSet */
#boxSet {position:relative; width:748px; height:auto; margin-bottom:12px;}
#boxSet .setop {position:relative; width:748px; height:5px; background:url(/common/images/common/box_board_top.gif) no-repeat;}
#boxSet .setopTab {position:relative; width:748px; height:44px; background:url(/common/images/common/box_btab_top.gif) no-repeat;}
#boxSet .secon {position:relative; width:728px; height:auto; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#boxSet .sebottom {position:relative; width:748px; height:5px; background:url(/common/images/common/box_board_bottom.gif) no-repeat;}
/* boardBoxSet */

/* mainBoxSet */
#mainboxSet {position:relative; width:748px; height:auto; margin-bottom:10px;}
#mainboxSet .setop {position:relative; width:748px; height:5px; background:url(/common/images/common/box_board_top.gif) no-repeat;}
#mainboxSet .secon {position:relative; width:728px; height:auto; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2; background:#FFF; padding:0 9px 9px 9px; overflow:hidden;}
#mainboxSet .sebottom {position:relative; width:748px; height:5px; background:url(/common/images/common/box_board_bottom.gif) no-repeat;}

/* boardBoxSet */

/* 게시판 글쓰기 */
#writeform {clear:both; position:relative; width:100%; height:auto; margin-top:10px;}
#writeform table {}
#writeform td {border-bottom:1px solid #e2e2e2; text-align:left; color:#000000; font-size:11px; padding:9px 0 9px 0;}
#writeform td.title {text-align:right; padding-right:20px;}

/*inputBox*/
.inputSearch {width:170px; height:20px; border:0px;}
.login_input {width:300px; height:30px; border:1px solid #efefef; background:#e3e3e3; padding:0 5px 0 10px;}
.chk_input {width:235px; height:30px; border:1px solid #efefef; background:#e3e3e3; padding:0 5px 0 10px;}

/*버튼들*/
.btn {display:inline-block; padding:2px 15px 6px 15px; text-align:center; color:#FFF; font-weight:bold; font-size:12px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; letter-spacing:-1px;}
.btn a {width:100%;}
.pink {background:#59afec;}
.dgray {background:#3f3f3f;}
.gray {background:#777777;}

.btnLogin {display:inline-block; width:315px; height:40px; line-height:36px; text-align:center; color:#FFF; font-weight:bold; font-size:16px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; letter-spacing:-1px;}
.btnLogin a {width:100%;}

.btnChk {display:inline-block; width:60px; height:32px; line-height:30px; text-align:center; color:#FFF; font-weight:bold; font-size:12px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; letter-spacing:-1px;}
.btnChk a {width:100%;}

.width50 {width:50px;}
.width150 {width:150px;}
.width200 {width:200px;}
.width245 {width:245px;}
.width300 {width:300px;}
.width_per {width:98%;}

/*여백*/
.height24 {height:24px;}
.nopad {padding-bottom:0 !important;}

/*ETC*/
.recommend {color:#59afec; font-weight:bold; margin-left:5px;}
.colorP {color:#59afec;}
.colorB {color:#000;}
.colorBlue {color:#7ea4ef;}
.colorGray1 {color:#999999;}
.bold {font-weight:bold;}

.inputbox {height:25px; border:1px solid #efefef;}
.tbox {height:29px; padding:0 15px; display:inline-block; *display:inline; *zoom:1; border-radius:16px; box-shadow:none; border:1px solid #ccc; color:#666; outline: none; }
.button   {cursor:pointer; color:#ffffff; font-size:9pt;  height:21px; width:62px; background:#afafaf; border-width:1px; border:0px solid #606060; vertical-align:middle;}
.button2  {cursor:pointer; color:#ffffff; font-size:11px; height:21px; width:62px; background:#c0c0c0; border-width:1px; border:0px solid #c0c0c0; vertical-align:middle;}
